.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(241,168,1);}
.fc0{color:rgb(51,51,51);}
.fs1{font-size:30.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:42.000000px;}
.fs3{font-size:54.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:82.707297px;}
.y1c{bottom:94.729566px;}
.y1b{bottom:112.074009px;}
.y1a{bottom:146.762895px;}
.y1d{bottom:149.459313px;}
.y19{bottom:164.107338px;}
.y18{bottom:181.451781px;}
.y17{bottom:198.796224px;}
.y16{bottom:216.140667px;}
.y15{bottom:233.485110px;}
.y14{bottom:250.829552px;}
.y13{bottom:285.518438px;}
.y12{bottom:302.862881px;}
.y11{bottom:320.207324px;}
.y10{bottom:337.551767px;}
.yf{bottom:354.896210px;}
.ye{bottom:372.240653px;}
.yd{bottom:389.585096px;}
.yc{bottom:406.929539px;}
.yb{bottom:424.273982px;}
.ya{bottom:465.707929px;}
.y9{bottom:1007.842219px;}
.y8{bottom:1035.665596px;}
.y7{bottom:1070.354482px;}
.y6{bottom:1182.491124px;}
.y5{bottom:1196.944826px;}
.y4{bottom:1211.398528px;}
.y1e{bottom:1220.534874px;}
.y3{bottom:1225.852231px;}
.y1f{bottom:1231.874607px;}
.y2{bottom:1240.305933px;}
.y1{bottom:1255.964111px;}
.h3{height:28.590000px;}
.h6{height:34.308000px;}
.h8{height:34.528289px;}
.h7{height:35.244000px;}
.h2{height:41.118000px;}
.h5{height:52.866000px;}
.h4{height:70.488000px;}
.h1{height:1185.203602px;}
.h0{height:1352.047507px;}
.w1{width:819.846123px;}
.w0{width:956.000000px;}
.x0{left:68.253595px;}
.x8{left:74.308090px;}
.x7{left:75.512566px;}
.xa{left:375.399590px;}
.x6{left:632.052379px;}
.x9{left:658.863997px;}
.x3{left:701.719225px;}
.x1{left:739.009777px;}
.x5{left:741.070232px;}
.x2{left:747.935741px;}
.x4{left:792.127133px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:24.907113pt;}
.fs4{font-size:29.888536pt;}
.fs0{font-size:34.869958pt;}
.fs3{font-size:44.832803pt;}
.fs2{font-size:59.777071pt;}
.y0{bottom:68.666667pt;}
.y1c{bottom:78.648000pt;}
.y1b{bottom:93.048000pt;}
.y1a{bottom:121.848000pt;}
.y1d{bottom:124.086667pt;}
.y19{bottom:136.248000pt;}
.y18{bottom:150.648000pt;}
.y17{bottom:165.048000pt;}
.y16{bottom:179.448000pt;}
.y15{bottom:193.848000pt;}
.y14{bottom:208.248000pt;}
.y13{bottom:237.048000pt;}
.y12{bottom:251.448000pt;}
.y11{bottom:265.848000pt;}
.y10{bottom:280.248000pt;}
.yf{bottom:294.648000pt;}
.ye{bottom:309.048000pt;}
.yd{bottom:323.448000pt;}
.yc{bottom:337.848000pt;}
.yb{bottom:352.248000pt;}
.ya{bottom:386.648000pt;}
.y9{bottom:836.748000pt;}
.y8{bottom:859.848000pt;}
.y7{bottom:888.648000pt;}
.y6{bottom:981.748000pt;}
.y5{bottom:993.748000pt;}
.y4{bottom:1005.748000pt;}
.y1e{bottom:1013.333333pt;}
.y3{bottom:1017.748000pt;}
.y1f{bottom:1022.748000pt;}
.y2{bottom:1029.748000pt;}
.y1{bottom:1042.748000pt;}
.h3{height:23.736479pt;}
.h6{height:28.483774pt;}
.h8{height:28.666667pt;}
.h7{height:29.260876pt;}
.h2{height:34.137689pt;}
.h5{height:43.891314pt;}
.h4{height:58.521753pt;}
.h1{height:984.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w0{width:793.706667pt;}
.x0{left:56.666667pt;}
.x8{left:61.693333pt;}
.x7{left:62.693333pt;}
.xa{left:311.670667pt;}
.x6{left:524.753333pt;}
.x9{left:547.013333pt;}
.x3{left:582.593333pt;}
.x1{left:613.553333pt;}
.x5{left:615.264000pt;}
.x2{left:620.964000pt;}
.x4{left:657.653333pt;}
}
